/***************************************/
/*              Main Tabs              */
/***************************************/

/* Color of active tab (overrides inactive) */
.tabMain5, .tabMainCorner5, .tabMainIcon5
{
	background-color: #996633;
}

/* Font of active tab (overrides inactive) */
.tabMain5 a, .tabMain5 a:hover
{
	color: #FFFFFF;
	text-decoration: none;
}

/***************************************/
/*              Sub Tabs               */
/***************************************/

/* Color of inactive tabs */
.tabSub1, .tabSub2, .tabSub3, .tabSub4,
.tabSub5, .tabSub6, .tabSub7, .tabSub8,
.tabSubCorner1, .tabSubCorner2, .tabSubCorner3, .tabSubCorner4,
.tabSubCorner5, .tabSubCorner6, .tabSubCorner7, .tabSubCorner8,
.tabSubIcon1, .tabSubIcon2, .tabSubIcon3, .tabSubIcon4,
.tabSubIcon5, .tabSubIcon6, .tabSubIcon7, .tabSubIcon8
{
	background-color: #663300;
}

/* Font of inactive tabs */
.tabSub1 a, .tabSub2 a, .tabSub3 a, .tabSub4 a,
.tabSub5 a, .tabSub6 a, .tabSub7 a, .tabSub8 a
{
	color: #CC9933;
}

/* Font of hovered tabs */
.tabSub1 a:hover, .tabSub2 a:hover, .tabSub3 a:hover, .tabSub4 a:hover,
.tabSub5 a:hover, .tabSub6 a:hover, .tabSub7 a:hover, .tabSub8 a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/***************************************/
/*              Misc                   */
/***************************************/

/* Border around page (enclose the page in a table of this class) */
.BorderPage
{
	border: thick #996633 solid;
	max-width: 800px;
}
